CVE-2008-3937

2008-09-05T11:08:00
ID CVE-2008-3937
Type cve
Reporter NVD
Modified 2008-09-05T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Open Media Collectors Database (OpenDb) 1.0.6 allow remote attackers to inject arbitrary web script or HTML via the (1) user_id parameter in an edit action to user_admin.php, the (2) title parameter to listings.php, and the (3) redirect_url parameter to user_profile.php.